<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8" />
<title>Enter names</title>
</head>
<body>
    <div align="center">
        <h1>Enter your name</h1>
        <br />
        <form action="#" th:action="@{/save}" th:object="${applicant}"
            method="post">
            <table border="0" cellpadding="10">
                <tr>
                    <td>First Name:</td>
                    <td><input type="text" th:field="*{firstName}" /></td>
                </tr>
                <tr>
                    <td>Last name:</td>
                    <td><input type="text" th:field="*{lastName}" /></td>
                </tr>
                <tr>
                    <td>Email:</td>
                    <td><input type="text" th:field="*{email}" /></td>
                </tr>
            </table>
            <br/>
            <a href="/enterdlinfo">Next</a>
        </form>
    </div>
    <!--
    <script src="https://unpkg.com/@gitlab/application-sdk-browser/dist/gl-sdk.min.js"></script>
    <script>
      window.glClient = window.glSDK.glClientSDK({
        appId: '[APP ID HERE]',
        host: 'https://collector.prod-1.gl-product-analytics.com',
      });
      // Tracks the current page view
      window.glClient.page({ title: 'newProductPage' });
    </script>
    -->
</body>
</html>
